.accordion-list > li {
  display: inline-flex;
  padding-right: 5rem;
  margin-top: 5rem;
  width: 50%;
}

p.button-container {
    display: none !important;
}

.accordion-list .accordion-details {
	 height: min-content;
	 margin-top: 7vw !important;
	 margin-left: -17vw !important;
	 z-index: 20;
	 padding-top: 0 !important;
}
 .accordion-list .list-button + h3 {
	 display: inline-flex !important;
	 height: min-content !important;
}

 .accordion-list {
	 display: inline-flex !important;
}

.collapse.in {
    display: contents !important;
}
